Package: mini-httpd

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2009-4490 -- needed needed needed needed needed
CVE-2017-17663 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-18778 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-21 12:37:03 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)